preset: symfony

risky: true

enabled:
  - combine_consecutive_unsets
  - no_php4_constructor
  - no_useless_else
  - ordered_use
  - strict
  - php_unit_construct

disabled:
  - single_line_class_definition
  - single_line_throw
